map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f65a563e-5a1a-416f-ac14-d3726b6ee5ce
  playerICName: Keegan Wilo
  playerOOCName: Enzokoko123
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fdb0319-a2ce-4df8-99a5-91ae20c8cd71
  playerICName: Christina Kepplinger
  playerOOCName: FaroeGriffin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58e88d6d-fa50-42a0-929c-d3b0363a7c15
  playerICName: Munk
  playerOOCName: MurkT81
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Munk (Dead)

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Christina Kepplinger (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Keegan Wilo (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10258
endTick: 68661
duration: 00:08:59.9994600
fileCount: 4
size: 901953
uncompressedSize: 5538413
endTime: 00:38:08.6643780
...
